body {
}

.pt {
	color: #E43221 !important;
	font-weight: 700;
	font-family: 'lato';

}

a {
	font-weight: bold;
	color: #074C99 !important;
}

.container {
	max-width: 750px;
}

blockquote {
	margin: 20px 0px 0px !important;
}

p {
	color: #000;
}

blockquote p {
	font-size: 30px;
	font-weight: bold;
	color: red;
}


.panel-heading h2, .panel-heading p{
	color: #E43221 !important;
	font-weight: 800 !important;
	font-family: 'lato';
}

.panel-body {
	padding: 10px;
}

.padded-img {
	padding: 0px 8px 0px 8px;
}

.botbit {
	text-align:center;
	font-size: 30px !important;
}
.botbit p {
	text-align:center;
	font-size: 30px !important;
}

.bg-primary {
	font-size: 36px !important;
	color: white !important;
	padding: 10px !important;
}

.bg-primary a {
	color: orange !important;
}

.jumbotron {
	background: white !important;
}

.jumbotron p {
	font-weight: normal !important;

}

blockquote footer {
	color: red !important;
	font-size: 24px !important;
	font-weight: bold;

}

blockquote footer:before {
	content: none !important;
}

div.container {
	background-color: white;
	padding: 20px;
}

.logo {
	max-width: 300px;
	margin: 10px;
}

.nav {
	margin-top: 10px;
}

h2 {
	color: red !important;
}

.col-md-4 img, .col-md-4 .img {
	text-align: center;
}

.media h4 {
	color: red;
}

.lead {
	margin-top: 10px;
}

.btn-lg {
	margin: 10px;
}

header .lead {
	margin: 0px !important;
}

p {
	font-size: 17px;
}

.video img {
	margin-top: 20px;
}

footer.bottom {
	background:#222;
	color: white;
	margin-top: 200px;
	padding: 40px;
}